@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:wght@100&family=Oswald&family=Roboto+Condensed:wght@500&family=Roboto:wght@300&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #ef3a25;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  font-family: 'UTMAvo';
  color: #000;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
.h-top {
  background: #ef3a25;
  color: #fff;
}
.h-top .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h-social {
  margin: 0 auto 0 0;
  display: flex;
  align-items: center;
}
.h-social a {
  display: inline-block;
  margin-right: 20px;
  line-height: 0;
}
.h-info {
  display: flex;
  font-family: 'iCielAndesRounded';
}
.h-info li {
  font-size: 16px;
  display: flex;
  align-items: center;
  margin-right: 30px;
}
.h-info li.h-tel {
  font-size: 18px;
}
.h-info li:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_tel.png") no-repeat center center/100% auto;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  top: 2px;
}
.h-info li.h-mail:before {
  background-image: url("../images/h_mail.png");
  top: 0;
}
.h-info li.h-add:before {
  background-image: url("../images/h_add.png");
  width: 25px;
  height: 25px;
  top: 0;
}
.h-info a {
  color: #fff;
  text-decoration: none;
}
.h-search {
  position: relative;
}
.h-search form {
  position: absolute;
  right: 0;
  padding: 5px;
  z-index: 10;
  background: #f7f7f7;
  width: 250px;
  display: none;
}
.h-search-ttl {
  margin: 0;
  width: 40px;
  height: 40px;
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.5s;
}
.h-search-ttl:hover {
  background: rgba(255, 255, 255, 0.4);
}
.h-search input {
  font-size: 12px;
  padding: 7px 35px 7px 15px;
  width: 100%;
}
.h-search button {
  position: absolute;
  right: 5px;
  top: 5px;
  background: #ef3a25;
  color: #fff;
  border: none;
  font-size: 12px;
  padding: 9px 5px;
  cursor: pointer;
}
.h-main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.gnavi {
  display: flex;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
}
.gnavi > li {
  position: relative;
}
.gnavi > li > a {
  color: #000;
  font-size: 16px;
  display: block;
  text-decoration: none;
  position: relative;
  z-index: 2;
  text-transform: uppercase;
  padding: 25px 15px;
  transition: all 0.5s;
}
.gnavi > li.active > a, .gnavi > li:hover > a {
  background: #ef3a25;
  color: #fff;
}
.submenu {
  position: absolute;
  z-index: 10;
  min-width: 200px;
  left: calc(50% - 100px);
  display: none;
}
.submenu a {
  display: block;
  text-decoration: none;
  background: #da2f1b;
  color: #fff;
  font-size: 16px;
  padding: 7px 15px;
  margin-top: 1px;
  white-space: nowrap;
  transition: all 0.5s;
}
.submenu a:hover {
  opacity: 0.7;
}
#header.fixed .h-top {
  display: none;
}
#header {
  border-top: 1px solid #e5e5e5;
  -webkit-animation: remove-fixed 0.3s linear;
  -moz-animation: remove-fixed 0.3s linear;
  -ms-animation: remove-fixed 0.3s linear;
  animation: remove-fixed 0.3s linear;
}
#header.fixed {
  background: rgba(255,255,255,0.9);
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  border-bottom: 1px solid #f4f4f4;
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main-slide.slick-initialized .slick-slide.main-item {
  height: 470px;
  display: flex;
  align-items: center;
}
.itm01 {
  background: url("../images/slide01.jpg") no-repeat center center/cover;
}
.itm02 {
  background: url("../images/slide01.jpg") no-repeat center center/cover;
}
.main-itm-cont {
  margin: 0 40px;
  background: rgba(85, 85, 85, 0.8);
  color: #fff;
  width: calc(50% - 40px);
  padding: 30px 40px 40px;
}
.main-itm-ttl {
  font-size: 30px;
  font-family: 'IBM Plex Serif', serif;
  line-height: 1.7em;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.main-itm-ttl span {
  display: inline-block;
  font-size: 16px;
  color: #ef3a25;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  background: #fff;
  line-height: 1em;
  padding: 7px 10px 5px;
}
.main-itm-txt {
  font-size: 20px;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}
.box01 {
  padding: 40px 0;
}
.box01 .container {
  display: flex;
  flex-direction: row-reverse;
}
.b01-img {
    flex-shrink: 0;
    margin: 0 40px 0 0;
    min-width: 40%;
    text-align: right;
}
.idx-ttl {
  font-size: 40px;
  color: #ef3a25;
  text-transform: uppercase;
  line-height: 1.5em;
  margin: 0 0 20px;
  font-family: 'UTMBanque';
  text-align: center;
}
.idx-ttl span {
  font-size: 24px;
  display: block;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 1.3em;
}
.box01 .idx-ttl {
  text-align: left;
  border-left: 1px solid;
  padding-left: 20px;
}
.b01-main-ttl {
  color: #ef3a25;
  font-weight: bold;
}
.b01-main-ttl:before {
  content: '“';
  font-size: 72px;
  font-family: 'SnellBT';
  display: inline-block;
}
.b01-main-ttl:before {
  content: '“';
  font-size: 72px;
  font-family: 'SnellBT';
  display: inline-block;
  font-weight: normal;
  line-height: 0;
  position: relative;
  top: 28px;
}
.idx-btn {
  margin: 0;
}
.idx-btn a {
  display: inline-block;
  background: #707070;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-family: 'UTMBanque';
  font-size: 12px;
  text-transform: uppercase;
  padding: 13px 25px;
  position: relative;
  transition: all 0.3s;
}
.idx-btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 7px;
  border-color: transparent transparent transparent #ffffff;
  margin-left: 7px;
}
.idx-btn a:hover {
  background: #ef3a25;
}
.box02 {
  background: url(../images/b02_bg.jpg) no-repeat top center/cover;
  padding: 250px 0 70px;
  margin-top: -200px;
}
.b02-list {
  display: flex;
  justify-content: space-between;
}
.b02-item {
  width: calc(33.33% - 20px);
}
.b02-item a {
  text-decoration: none;
  display: block;
  height: 100%;
  background: #707070;
  color: #fff;
  padding: 40px;
  text-align: center;
  transition: all 0.3s;
}
.b02-itm-ttl {
  font-size: 22px;
  color: #000;
  line-height: 1.5em;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}
.b02-itm-txt {
  margin: 0;
}
.b02-item a:hover {
  background: #ef3a25;
}
.box03 {
  padding: 60px 0;
}
.b03-form {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.b03-form > * {
  width: 22%;
  font-size: 16px;
  color: #000;
  padding: 5px 10px;
}
.b03-form > select:nth-child(1) {
  width: 18%;
}
.b03-form > button {
  width: 10%;
  background: #ef3a25;
  color: #fff;
  border: none;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s;
}
.b03-form > button:hover {
  opacity: 0.7;
}
.b03-main {
  display: flex;
  justify-content: space-between;
  border: 1px solid #f4f4f4;
}
.b03-side {
  width: 30%;
  border-right: 1px solid #f4f4f4;
  height: 500px;
  overflow: auto;
}
.b03-map {
  width: 70%;
}
.b03-map iframe {
  width: 100%;
  height: 100%;
}
.b03-side-ttl {
  font-size: 16px;
  font-style: italic;
  margin: 0;
  background: #f4f4f4;
  padding: 10px 15px;
  color: #000;
}
.b03-side-mod {
  margin: 15px;
  border-bottom: 1px solid #f4f4f4;
  padding-bottom: 15px;
}
.b03-side-mod-ttl {
  font-size: 22px;
  color: #ef3a25;
  margin: 0;
  font-family: 'Oswald', sans-serif;
}
.b03-side-mod-add {
  font-size: 14px;
  margin: 0 0 5px;
}
.b03-side-mod-info {
  font-size: 14px;
  margin: 5px 0 0;
  position: relative;
  padding-left: 30px;
}
.b03-side-mod-info:before {
  content: '';
  position: absolute;
  background: url("../images/b03_tel.png") no-repeat center center/100% auto;
  width: 20px;
  height: 20px;
  top: 4px;
  left: 0;
}
.b03-tel {
  font-size: 18px;
  color: #ef3a25;
  font-family: 'Oswald', sans-serif;
}
.b03-time:before {
  background-image: url("../images/b03_time.png");
  width: 21px;
  height: 18px;
}
.b03-wifi:before {
  background-image: url("../images/b03_wifi.png");
  width: 20px;
  height: 16px;
}
.b03-card:before {
  background-image: url("../images/b03_card.png");
  width: 20px;
  height: 16px;
}
.box04 {
  background: url("../images/b04_bg.jpg") no-repeat center center/cover;
  padding: 60px 0;
}
.b04-list {
  display: flex;
}
.b04-item {
  width: calc(33.33% - 20px);
  margin: 0 30px 0 0;
}
.b04-item:last-child {
  margin-right: 0;
}
.b04-item a {
  text-decoration: none;
  display: block;
  background: #fff;
  color: #000;
  border-radius: 5px;
  padding: 15px 15px 60px;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid #fff;
  transition: all 0.3s;
}
.b04-item a:hover {
  border-bottom-color: #ef3a25;
}
.b04-item-img img {
  width: 100%;
}
.b04-item-img {
  margin-bottom: 15px;
}
.b04-itm-ttl {
  font-size: 24px;
  color: #ef3a25;
  line-height: 1.3em;
  margin-bottom: 10px;
  font-family: 'Oswald', sans-serif;
}
.b03-itm-txt {
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.b04-item a:before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  background: #707070;
  border-radius: 50%;
  top: calc(100% - 40px);
  left: calc(50% - 60px);
  transition: all 0.3s;
}
.b04-item a:hover:before {
  background-color: #ef3a25;
}
.b04-item a:after {
  content: '+';
  position: absolute;
}
.b04-item a:after {
  content: '+';
  position: absolute;
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  line-height: 0;
  font-family: 'Roboto', sans-serif;
}
.box05 {
  padding: 60px 0;
}
.b05-list {
  display: flex;
}
.b05-item {
  width: calc(25% - 22.5px);
  margin: 0 30px 0 0;
}
.b05-item:last-child {
  margin-right: 0;
}
.b05-item a {
  text-decoration: none;
  height: 100%;
  border: 1px solid #f4f4f4;
  color: #000;
  display: block;
}
.b05-itm-img img {
  width: 100%;
}
.b05-itm-img {
  margin: 0;
}
.b05-itm-main {
  padding: 20px;
}
.b05-itm-date {
  font-size: 12px;
  color: #fff;
  display: inline-block;
  background: #707070;
  padding: 5px 15px;
}
.b05-itm-ttl {
  color: #ef3a25;
  line-height: 1.3em;
  margin-bottom: 10px;
  font-family: 'Oswald', sans-serif;
}
.b05-itm-txt {
  margin: 0;
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.box06 {
  background: #ef3a25;
  padding: 60px 0;
  color: #fff;
  text-align: center;
}
.box06 .idx-ttl {
  color: #fff;
}
.b06-txt {
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  font-style: italic;
  margin-bottom: 15px;
}
.b06-form {
  display: flex;
  justify-content: center;
}
.b06-form input {
  width: 520px;
  background: #fff;
  border: none;
  font-size: 14px;
  padding: 20px 40px;
  font-style: italic;
  border-radius: 15px;
  margin-right: 15px;
}
.b06-form button {
  width: 90px;
  background: #fff;
  border: none;
  padding: 15px;
  border-radius: 15px;
  cursor: pointer;
}
#footer {
  padding: 60px 0 40px;
}
#footer .container {
  display: flex;
  justify-content: space-between;
}
.f-mod {
  width: calc(33.33% - 20px);
}
.f-txt {
  font-size: 16px;
  font-style: italic;
  border-bottom: 1px solid #f4f4f4;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.copyright {
  font-size: 14px;
}
.f-social a {
  display: inline-block;
  margin-right: 15px;
}
.f-ttl {
  font-size: 24px;
  color: #ef3a25;
  font-family: 'UTMBanque';
  margin-bottom: 25px;
}
.f-info {
  font-size: 16px;
  margin-bottom: 15px;
  position: relative;
  padding-left: 40px;
}
.f-info:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 20px;
  height: 30px;
  left: 3px;
  top: 0;
}
.f-tel:before {
  background-image: url("../images/f_tel.png");
  width: 25px;
  height: 25px;
  top: 0;
  left: 0;
}
.f-mail:before {
  background-image: url("../images/f_mail.png");
  width: 25px;
  height: 25px;
  top: 0;
  left: 0;
}
.f-time:before {
  background-image: url("../images/f_time.png");
  width: 24px;
  height: 23px;
  top: 0;
  left: 0;
}
.f-info span {
  text-decoration: underline;
}
.f-info a {
  color: #000;
  text-decoration: none;
}
.f-map iframe {
  width: 100%;
  height: 220px;
}
.f-social {
  margin: 0;
}
/*
font-family: 'IBM Plex Serif', serif;
font-family: 'Oswald', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto', sans-serif;
*/
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 69px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #ef3a25;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 52px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .h-top {
    display: none;
  }
  #header {
    position: fixed;
    background: rgba(255, 255, 255, 0.9);
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
  }
  #gnavi {
    position: fixed;
    top: 69px;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    padding: 40px 3%;
    height: calc(100% - 69px);
    overflow: auto;
    display: none;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li > a {
    font-size: 14px;
    padding: 15px 20px;
    border-bottom: 1px solid #d4d4d4;
    background: #ef3a25;
    color: #fff;
    z-index: 0;
  }
  .submenu {
    position: relative;
    min-width: 100%;
    left: 0;
  }
  .submenu a {
    border-bottom: 1px solid #d4d4d4;
    margin: 0;
    font-size: 14px;
    padding: 15px 20px;
    background: #a52314;
  }
  .main-itm-cont {
    margin: 0;
    width: 70%;
    padding: 15px 20px 20px;
  }
  .main-itm-ttl {
    font-size: 22px;
    margin-bottom: 5px;
  }
  .main-itm-txt {
    font-size: 14px;
  }
  .main-itm-ttl span {
    font-size: 12px;
  }
  .main-slide.slick-initialized .slick-slide.main-item {
    height: 280px;
  }
  .box01 .container {
    display: block;
  }
  .b01-img {
    width: 100%;
    margin: 30px 0 0;
    text-align: center;
  }
  .idx-ttl {
    font-size: 24px;
  }
  .idx-ttl span {
    font-size: 16px;
  }
  .b01-main-ttl:before {
    font-size: 50px;
    top: 20px;
  }
  .idx-btn a {
    font-size: 10px;
    padding: 10px 20px;
  }
  .idx-btn {
    text-align: center;
  }
  .box02 {
    background: #ececec;
    padding: 40px 0;
    margin: 0;
  }
  .b02-list {
    display: block;
  }
  .b02-item {
    width: 100%;
    margin: 20px auto 0;
    max-width: 500px;
  }
  .b02-itm-img img {
    height: 90px;
  }
  .b02-itm-ttl {
    font-size: 18px;
  }
  .b02-item a {
    padding: 25px;
  }
  .box03 {
    padding: 40px 0;
  }
  .b03-form {
    flex-wrap: wrap;
    margin-bottom: 25px;
  }
  .b03-form > select:nth-child(1), .b03-form > * {
    width: 49%;
    margin-top: 10px;
    font-size: 14px;
    padding: 10px;
  }
  .b03-form > button {
    width: 150px;
    margin: 10px auto 0;
  }
  .b03-main {
    display: block;
  }
  .b03-side {
    width: 100%;
    height: 419px;
    border-right: none;
    border-bottom: 1px solid #f4f4f4;
  }
  .b03-side-ttl {
    font-size: 14px;
  }
  .b03-side-mod-ttl {
    font-size: 18px;
  }
  .b03-map {
    width: 100%;
    line-height: 0;
  }
  .b03-map iframe {
    height: 350px;
  }
  .box04 {
    padding: 40px 0;
  }
  .b04-list {
    display: block;
  }
  .b04-item {
    width: 100%;
    max-width: 500px;
    margin: 20px auto 0;
  }
  .b04-itm-ttl {
    font-size: 18px;
  }
  .b04-item:last-child {
    margin-right: auto;
  }
  .box05 {
    padding: 40px 0;
  }
  .b05-list {
    flex-wrap: wrap;
  }
  .b05-item {
    width: calc(50% - 10px);
    margin: 20px 20px 0 0;
  }
  .b05-item:nth-child(2n) {
    margin-right: 0;
  }
  .b05-itm-txt {
    font-size: 14px;
  }
  .b05-itm-ttl {
    font-size: 16px;
  }
  .b05-itm-date {
    margin-bottom: 10px;
  }
  .box06 {
    padding: 40px 0;
  }
  .b06-txt {
    font-size: 16px;
  }
  .b06-form {
    flex-direction: column;
    align-items: center;
  }
  .b06-form button {
    margin-top: 10px;
  }
  .b06-form input {
    width: 100%;
    max-width: 520px;
    padding: 20px;
    margin: 0;
  }
  .box05 .idx-ttl {
    margin-bottom: 0;
  }
  #footer {
    padding: 20px 0 20px;
  }
  #footer .container {
    display: block;
  }
  .f-mod {
    width: 100%;
    margin: 20px 0 0;
  }
  .f-ttl {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .f-info {
    font-size: 14px;
    padding-left: 30px;
  }
  .f-info:before {
    width: 16px;
    top: 0;
  }
  .f-txt {
    font-size: 14px;
  }
}
@media screen and (max-width: 425px) {
  .main-itm-cont {
    width: 100%;
  }
  .b03-form > select:nth-child(1), .b03-form > * {
    width: 100%;
  }
  .b05-item {
    width: 100%;
    margin: 20px 0 0;
  }
}